{
  "id": 3370695,
  "name": "The People of the State of Illinois, defendant in error, v. Hugh Haskins, plaintiff in error",
  "name_abbreviation": "People v. Haskins",
  "decision_date": "1927-09-29",
  "docket_number": "Gen. No. 7,733",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 325,
    "ocr_confidence": 0.518,
    "sha256": "f8042d151f4c63344d09975af44ae23b153e28a0c218e898939d7a62bb48c63b",
    "simhash": "1:c37b8c01d71d1a98",
    "word_count": 56
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Hugh Haskins, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "Leo P. Baird, for plaintiff in error. R. C. Rice and S. M. Meadows, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Hugh Haskins, plaintiff in error.\nGen. No. 7,733.\nOpinion filed September 29, 1927.\nRehearing denied November 8, 1927.\nLeo P. Baird, for plaintiff in error. R. C. Rice and S. M. Meadows, for defendant in error."
  },
  "file_name": "0639-01",
  "first_page_order": 691,
  "last_page_order": 691
}
